@media only screen and (max-width: 2000px) { /* ------------------------ */
/* start */

.banner-content .logo-banner {
    width: 25vw;
    margin: auto;
    max-width: 400px;
}

/* end 1800 */ }

@media only screen and (max-width: 1800px) { /* ------------------------ */
/* start */


/* end 1800 */ }

@media only screen and (max-width: 1500px) { /* ------------------------ */
/* start */

.banner-content .logo-banner {
    max-width: 360px;
}

/* end 1400 */ }

@media only screen and (max-width: 1400px) { /* ------------------------ */
/* start */

.booking-form .inner .col-12 {
    padding: .5rem;
}

.booking-form label {
    padding-left: 0;
}

.banner-content .logo-banner {
    width: 20vw;
    max-width: 235px;
}

/* end 1360 */ }

@media only screen and (max-width: 1300px) { /* xl --------------------- */
/* start */

.booking-form-content .container {
    max-width: calc(100% - 140px);
}

/* end 1200 */ }

@media only screen and (max-width: 1100px) { /* ------------------------ */
/* start */

.booking-form-content .container {
    max-width: calc(100% - 100px);
}

.our-spaces .space .inner {
    bottom: 10px;
    left: 10px;
    width: calc(100% - 20px);
    padding: 10px 15px;
    padding-left: 15px;
    padding-bottom: 10px;
    color: var(--color-white);
    border-radius: var(--border-radius-base);
    background: rgba(255, 255, 255, 0.05);
    backdrop-filter: blur(4px);
    box-shadow: inset 2px 2px 1px 0 rgba(255, 255, 255, 0.3),
    inset -2px -2px 2px 1px rgba(255, 255, 255, 0.3), 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.our-spaces .space .inner::before,
.our-spaces .space .inner::after {
    content: none;
}

/* end 1100 */ }

@media only screen and (max-width: 1024px) { /* ------------------------ */
/* start */


/* end 1024 */ }

@media only screen and (max-width: 992px) { /* lg ---------------------- */
/* start */

.heading-content {
    height: calc(100vh - 45px);
}

.video-content {
    display: none;
}

.location-content .map-content {
    position: relative;
}

.location-content .map-content .map {
    min-height: 400px;
}

.about-content {
    margin-bottom: 80px;
}

.booking-form-content .container {
    max-width: 100%;
}

.booking-form-content.fx .booking-form,
.booking-form-content.open-booking-form .booking-form {
    padding: 0;
}

.booking-form-content {
    position: fixed;
    width: 100%;
    transform: translateY(0);
    bottom: 0;
    padding: 5px 0;
    background: rgba(245,245,245, 1);
    -webkit-box-shadow: 0px 0px 4px 2px #C7C7C7; 
    box-shadow: 0px 0px 4px 2px #C7C7C7;
}

.booking-form-content .booking-form {
    background: transparent;
    padding: 0 15px;
}

.booking-form-content .booking-form::before,
.booking-form-content .booking-form::after {
    -webkit-box-shadow: inset -10px 10px 0px 0px rgba(245,245,245, 1);
    box-shadow: inset -10px 10px 0px 0px rgba(245,245,245, 1);
}

.booking-form-content .booking-form .inner {
    background: transparent;
    border: 0;
    padding: 20px 5px !important;
}

.booking-form-content .booking-form .inner label {
    margin-bottom: 2px;
    padding-left: 15px;
}

/* end 992 */ }

@media only screen and (max-width: 991px) { /* ------------------------- */
/* start */

.prefooter-content {
    margin-bottom: 70px;
}

.banner-content .logo-banner {
    width: 20vw;
    margin: auto;
    max-width: 236px;
    min-width: 235px;
}

/* end 991 */ }

@media only screen and (max-width: 767px) { /* md ---------------------- */
/* start */

.prefooter-content .copy {
    position: relative;
    width: 100%;
    color: var(--color-white);
    background: none;
    padding: 0 60px;
    padding-bottom: 10px;
    border-radius: 0;
    text-align: center;
}

.prefooter-content .copy a {
    color: var(--color-secondary);
}

.prefooter-content .copy::before,
.prefooter-content .copy::after {
    content: none;
}

/* end 767 */ }

@media only screen and (max-width: 680px) { /* ------------------------- */
/* start */


/* end 680 */ }

@media only screen and (max-width: 576px) { /* sm ---------------------- */
/* start */

.heading-content {
    height: calc(100vh - 75px);
}

.banner-content .phone-box {
    left: -10px;
    padding-left: 10px;
    padding-right: 0px;
    min-height: 230px;
}

.banner-content .mail-box {
    right: -10px;
    padding-right: 10px;
    padding-left: 0px;
    min-height: 230px;
}

.banner-content .phone-box:before {
    width: 20px;
    height: 20px;
    top: -8px;
    right: 0px;
}

.banner-content .phone-box:after {
    width: 20px;
    height: 20px;
    bottom: -8px;
    right: 0px;
}

.banner-content .mail-box:before {
    width: 20px;
    height: 20px;
    top: -8px;
    left: 0px;
}

.banner-content .mail-box:after {
    width: 20px;
    height: 20px;
    bottom: -8px;
    left: 0px;
}

.mobile-open-booking-form .inner {
    max-width: 230px;
    padding: 10px;
    transition: .2s all ease;
}

.mobile-open-booking-form.fixed.fx .inner {
    max-width: 600px;
    transition: .6s all ease;
}

.mobile-open-booking-form .inner::before {
    width: 24px;
    height: 24px;
    top: calc(50% - 3px);
    left: -13px;
}

.mobile-open-booking-form .inner::after {
    width: 24px;
    height: 24px;
    top: calc(50% - 3px);
    right: -13px;
}

.testimonial-slider .ts-slide {
    margin: 0;
    margin-right: 20px;
}

.testimonial-slider .ts-prev {
    left: -23px;
}

.testimonial-slider .ts-next {
    right: -23px;
}

/* end 576 */ }

@media only screen and (max-width: 480px) { /* ------------------------- */
/* start */


/* end 480 */ }

@media only screen and (max-width: 320px) { /* ------------------------- */
/* start */


/* end 320 */ }